{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "vanilla_twilight:goblin_trio",
			"spawn_egg": {
				"base_color": "#51833c",
				"overlay_color": "#9c9987"
			}
		}
	}
}